.footer {
    background: white;
    padding: 40px 60px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    width: auto;
    
  
    

}

.footer-logo {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-logo img {
    width: 180px;
}

.footer-logo p {
    font-size: 14px;
    color: #333;
    font-family: var(--DisplayText--);
}

.footer-section {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-section h3 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.footer-section a {
    text-decoration: none;
    color: #333;
    font-size: 14px;
    transition: 0.3s;
}

.footer-section a:hover {
    color: #f17330;
}

.footer-contact {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.contact-item img{
    width: 20px;
    height: 20px;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 8px;
    font-size: 14px;
    color: #333;
}

.contact-item i {
    color: #f17330;
    font-size: 16px;
}

@media (max-width: 480px){
    .footer-logo img{
        width:250px !important;
    }
}
@media (max-width: 1240px) {
    
    .contact-info {
        justify-content: space-around;
        
     }
     .contact-info {
        flex-direction: column;
 
     }
   
}
@media (max-width: 1048px) {
    
}
